#connect-callout #connect-callout-tab {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

#connect-callout {
    position: fixed;
    left: 1vw;
    z-index: 9000;
    opacity: 0;
    pointer-events: none;
    width: 285px;
    padding-top: 60px;
}

    #connect-callout.initializing {
        transition: none !important;
    }

        #connect-callout.initializing * {
            transition: none !important;
        }

    #connect-callout #connect-callout-content {
        position: relative;
        left: -2rem;
        background-color: #e4e4e4;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        z-index: -1;
        transition: left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

        #connect-callout #connect-callout-content > div {
            font-family: "Open Sans", sans-serif;
            font-size: 18px !important;
            line-height: 24px !important;
            color: #424242;
            padding: 10px 10px 5px 15px;
            text-align: left;
        }

            #connect-callout #connect-callout-content > div h4 {
                font-family: "Oswald", sans-serif;
                font-size: 30px;
                line-height: 33px;
                font-weight: normal;
                color: #d22c49;
                text-align: left;
                margin: 5px 0 12px;
            }

            #connect-callout #connect-callout-content > div p {
                margin-bottom: 12px;
                font-size: 18px;
                line-height: 24px;
            }

                #connect-callout #connect-callout-content > div p a {
                    display: block;
                    margin-top: 20px;
                    text-decoration: underline;
                    color: #f58345;
                }

    #connect-callout #connect-callout-tab {
        position: absolute;
        bottom: 0;
        left: -2rem;
        font-family: "Oswald", sans-serif;
        font-size: 20px;
        line-height: 20px;
        font-weight: 500;
        text-transform: uppercase;
        padding: 14px 0 14px 100px;
        white-space: nowrap;
        color: #d22c49;
        cursor: pointer;
        transition: left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

        #connect-callout #connect-callout-tab:before {
            content: "";
            position: absolute;
            top: 0;
            left: 72px;
            display: block;
            width: 200px;
            height: 100%;
            background-color: #e4e4e4;
            box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
            z-index: -1;
        }

        #connect-callout #connect-callout-tab:after {
            content: "";
            position: absolute;
            top: 50%;
            transform: translate(0, -50%) rotate(45deg);
            left: 65px;
            display: block;
            width: 20px;
            height: 20px;
            background-color: #e4e4e4;
        }

    #connect-callout #connect-callout-button {
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 55px;
        height: 55px;
        background-color: #f58345;
        border-radius: 55px;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
        transition: bottom 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        pointer-events: none;
        cursor: pointer;
        z-index: 9999;
    }

        #connect-callout #connect-callout-button:before,
        #connect-callout #connect-callout-button:after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            display: block;
            width: 55px;
            height: 55px;
            background-repeat: no-repeat;
            transition: opacity 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        }

        #connect-callout #connect-callout-button:before {
            background-image: url("../404.html");
            background-size: 34.5px auto;
            background-position: calc(50% - 1px) calc(50% + 1px);
        }

        #connect-callout #connect-callout-button:after {
            background-image: url("../404.html");
            background-size: 24px auto;
            background-position: center calc(50% + 2px);
            opacity: 0;
        }

    #connect-callout.visible {
        opacity: 1;
        transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

        #connect-callout.visible #connect-callout-tab {
            left: 0;
            pointer-events: all;
            transition: left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

    #connect-callout.open #connect-callout-content {
        left: 0;
        opacity: 1;
        pointer-events: all;
        transition: left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    #connect-callout.open #connect-callout-tab {
        left: -2rem;
        opacity: 0;
        pointer-events: none;
        transition: left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

        #connect-callout.open #connect-callout-tab:hover:before {
            opacity: 0;
            transition: opacity 0.125s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

        #connect-callout.open #connect-callout-tab:hover:after {
            opacity: 1;
            transition: opacity 0.125s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

    #connect-callout.open #connect-callout-button {
        bottom: calc(100% - 50px);
        cursor: pointer;
        pointer-events: all;
        transition: bottom 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

        #connect-callout.open #connect-callout-button:before {
            opacity: 0;
            transition: opacity 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        }

        #connect-callout.open #connect-callout-button:after {
            opacity: 1;
            transition: opacity 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        }

    #connect-callout.upper-position #connect-callout-tab {
        bottom: auto;
        top: 0;
    }

    #connect-callout.upper-position #connect-callout-button {
        bottom: auto;
        top: 0;
    }

    #connect-callout.pinned {
        z-index: 8999;
    }

@media all and (min-width: 1180px) and (-ms-high-contrast: none), (min-width: 1180px) and (-ms-high-contrast: active) {
    #connect-callout #connect-callout-tab:before {
        z-index: 0;
    }
}

@media (min-width: 1180px) {
    #connect-callout {
        left: -277px;
        transform: translate(-2rem, 0);
        width: 332px;
        padding-top: 0;
        padding-right: 55px;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
    }

        #connect-callout #connect-callout-content {
            left: 0;
            white-space: normal;
            opacity: 1;
            pointer-events: all;
            box-shadow: none;
        }

            #connect-callout #connect-callout-content > div {
                padding: 15px 15px 12px 32px;
            }

                #connect-callout #connect-callout-content > div p br {
                    display: none;
                }

                    #connect-callout #connect-callout-content > div p br:last-of-type {
                        display: initial;
                    }

        #connect-callout #connect-callout-tab {
            left: auto;
            right: 0;
            color: #fff;
            background-color: #f58345;
            width: 55px;
            height: 100%;
            padding: 0;
        }

            #connect-callout #connect-callout-tab:before {
                left: 0;
                width: 100%;
                background-image: url("../404.html");
                background-size: 40px auto;
                background-position: center 10px;
                background-repeat: no-repeat;
                background-color: transparent;
                box-shadow: none;
                z-index: initial;
                pointer-events: none;
                transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
                top: 1rem;
            }

            #connect-callout #connect-callout-tab:after {
                left: 0;
                top: 0;
                transform: none;
                width: 100%;
                height: 100%;
                background-image: url("../404.html");
                background-size: 21px auto;
                background-position: 17px 24px;
                background-repeat: no-repeat;
                background-color: transparent;
                pointer-events: none;
                opacity: 0;
                transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            }

            #connect-callout #connect-callout-tab span {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%) rotate(90deg);
                padding-left: 34px;
            }

        #connect-callout #connect-callout-button {
            display: none;
        }

        #connect-callout.initial {
            left: 0;
        }

        #connect-callout.visible {
            transform: translate(0, 0);
            transition: left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

            #connect-callout.visible #connect-callout-tab {
                left: auto;
                right: 0;
                transition: none;
            }

        #connect-callout.open {
            left: 0;
            transition: left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

            #connect-callout.open #connect-callout-tab {
                left: auto;
                right: 0;
                opacity: 1;
                pointer-events: all;
                transition: none;
            }
}
